.block_newsletter-signup {
    color: #FFFFFF;
}
.block_newsletter-signup .wrapper {
    padding: 100px clamp(15px, 6%, 90px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
}
@media all and (max-width: 560px) {
    .block_newsletter-signup .wrapper {
        background-repeat: no-repeat;
        background-position: center;
    }
}
.block_newsletter-signup .wrapper.background-video {
    padding: 0;
}
.block_newsletter-signup .wrapper.background-video .video-container {
    position: relative;
    width: 100%;
}
.block_newsletter-signup .wrapper.background-video .video-container video {
    width: 100%;
    height: 80vh;
    position: relative;
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}
.block_newsletter-signup .wrapper.background-video .content-wrapper {
    position: absolute;
    z-index: 2;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 100px clamp(15px, 6%, 90px);
    color: #FFFFFF;
    margin: 0 auto;
    width: 100%;
}
.block_newsletter-signup h2 {
    max-width: 619px;
    margin-bottom: 24px;
    font-family: "avantgardedemi";
}
.block_newsletter-signup .gform_fields {
    display: flex !important;
    width: 100%;
    max-width: 385px;
    grid-column-gap: 0 !important;
}
.block_newsletter-signup #field_1_1 {
    flex-grow: 1;
}
.block_newsletter-signup .gform_wrapper {
    display: flex;
    flex-direction: column-reverse;
}
.block_newsletter-signup .gform_wrapper .gform_description {
    font-size: 17px;
    max-width: 620px;
    display: block;
}
.block_newsletter-signup .gform_wrapper input[type=submit] {
    background-color: #0066FC;
    color: #FFFFFF;
    border: none;
    height: 100%;
    padding: 8px 24px;
    border-radius: 100px;
    font-size: 17px;
    font-weight: 600;
	transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
.block_newsletter-signup .gform_wrapper input[type=submit]:hover {
	background-color: #004cbe;
}
.block_newsletter-signup .gform_wrapper input[type=email] {
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 15px !important;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
